<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <meta charset="utf-8">
        <title>DOW JONES INDEX</title>
    </head>
    <body>
     <div>
        <a href="/signup">Add Index Data</a>
     </div>
     <div>
    	<a href="/uploadfile">Upload File</a>
     </div> 
    <div>
    	<a href="/findIndex">Query Indices Records</a>
     </div> 
    </body>
</html>